\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_nc vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &      0.0837\sym{***}&                     &                     &       0.275\sym{***}\\
                    &    (0.0220)         &                     &                     &    (0.0372)         \\
[1em]
1990 $\times$ lpop  &     -0.0793\sym{***}&                     &                     &       0.100\sym{**} \\
                    &    (0.0215)         &                     &                     &    (0.0394)         \\
[1em]
2000 $\times$ lpop  &     -0.0801\sym{***}&                     &                     &      0.0433         \\
                    &    (0.0212)         &                     &                     &    (0.0404)         \\
[1em]
1980 $\times$ lincwage&                     &      -2.147\sym{***}&                     &      -2.881\sym{***}\\
                    &                     &     (0.159)         &                     &     (0.290)         \\
[1em]
1990 $\times$ lincwage&                     &      -2.100\sym{***}&                     &      -1.943\sym{***}\\
                    &                     &     (0.157)         &                     &     (0.292)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.219\sym{***}&                     &      -1.762\sym{***}\\
                    &                     &     (0.161)         &                     &     (0.292)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &       0.115\sym{***}&      0.0984\sym{***}\\
                    &                     &                     &    (0.0208)         &    (0.0200)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &       0.142\sym{***}&       0.103\sym{***}\\
                    &                     &                     &    (0.0375)         &    (0.0359)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &     0.00225         &     0.00973         \\
                    &                     &                     &    (0.0418)         &    (0.0389)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.442         &       0.507         &       0.493         &       0.570         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
